/* Color Palette */
/* Light Blue */
/* Middle Blue */
/* Dark Blue */
/* Black */
/* Black */
/* Orange */
/* Green */
/* Yellow */
/* Light Blue */
/* Brown */
/* Bright Green */
/* Bright Blue */
/* Bright Blue */
/* White */
/* White */
/* Typo */
/* Breakpoints */
.panel_image {
  background-size: cover !important;
  background-attachment: fixed;
  height: 700px;
  width: 100%;
}
.panel_image img {
  padding: 60px 0;
  position: relative;
  top: -10px;
}

.ubermenu-sub-indicators .ubermenu-has-submenu-drop > .ubermenu-target > .ubermenu-sub-indicator {
  margin-top: -9px;
}

.white-text p {
  color: #ffffff;
}

.wsp-pages-list .children {
  padding: 0 20px !important;
}

.pd-60 {
  padding: 0 60px;
}
@media screen and (max-width: 576px) {
  .pd-60 {
    padding: 0;
  }
}

.regions_wrapper {
  display: flex;
  flex-wrap: wrap;
  padding: 30px 0;
}
.regions_wrapper div {
  display: flex;
  padding: 10px 0;
  width: 33.333%;
}
@media screen and (max-width: 576px) {
  .regions_wrapper div {
    display: block;
    width: 100%;
    text-align: center;
  }
}
@media screen and (max-width: 768px) {
  .regions_wrapper div {
    display: block;
    width: 100%;
    text-align: center;
  }
}
@media screen and (max-width: 992px) {
  .regions_wrapper div {
    display: block;
    width: 100%;
    text-align: center;
  }
}
.regions_wrapper div ul {
  padding: 0;
}
.regions_wrapper div ul li {
  font-size: 20px;
  list-style-type: none;
  font-weight: 600;
}
.regions_wrapper div ul li ul li {
  font-size: 16px;
  font-weight: normal;
}

/* Site Specific*/
body {
  font-family: "Overpass", sans-serif;
  color: #666666;
  overflow-x: hidden;
}

a {
  color: #3055A0;
}
a:hover {
  color: #020035 !important;
  text-decoration: none;
}

a,
a:link,
a:visited {
  transition: all 0.3s ease-out;
}

a:focus,
button:focus {
  outline: none;
}

img {
  height: auto;
  max-width: 100%;
}

ul li {
  list-style-position: inside;
}

span.wpcf7-list-item {
  margin: 0 10px;
}
span.wpcf7-list-item:first-child {
  margin: 0;
}

.pagination ul {
  padding: 0;
}
.pagination ul li {
  display: inline-block;
  list-style-type: none;
  margin: 0 20px 0 0;
  padding: 0;
  width: 300px;
}
.pagination ul li.btn a {
  display: block;
  background: #95C11F !important;
  color: #ffffff !important;
  font-weight: 200;
  padding: 15px 15px 10px 15px;
  text-transform: uppercase;
  width: 100%;
}
.pagination ul li.btn a:hover {
  background: #020035 !important;
  color: #ffffff !important;
}

/*Buttons*/
.btn.blue {
  background: #0093FF !important;
  color: #ffffff !important;
  display: inline-block;
  font-weight: 200;
  padding: 15px 15px 10px 15px;
  text-transform: uppercase;
  max-width: 400px;
  width: 100%;
}

.btn.blue:hover {
  background: #020035 !important;
  color: #ffffff !important;
}

.btn.green {
  background: #95C11F !important;
  color: #ffffff;
  display: inline-block;
  font-weight: 200;
  padding: 15px 15px 10px 15px;
  text-transform: uppercase;
  max-width: 400px;
  width: 100%;
}

.btn.green:hover {
  background: #020035 !important;
  color: #ffffff !important;
}

.owl-stage {
  display: flex;
  align-items: center;
}

.owl-carousel .owl-nav.disabled {
  display: block !important;
}

.owl-prev,
.owl-next {
  display: block;
  height: 49px;
  text-indent: -999999px;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  width: 49px;
}

.owl-prev {
  background: url("/wp-content/themes/central-mailing-services/assets/img/prev.png") !important;
  left: -60px;
}

/* 
@media screen and (max-width: 576px) {
  .owl-prev {
    left: -20px;
  }
}
 */

.owl-next {
  background: url("/wp-content/themes/central-mailing-services/assets/img/next.png") !important;
  right: -60px;
}
/* 
@media screen and (max-width: 576px) {
  .owl-next {
    right: -20px;
  }
}
 */

.owl-dots {
  display: none;
}

header#_header .ubermenu .ubermenu-item .ubermenu-submenu-drop {
  background: #ffffff !important;
}

header#_header .ubermenu .ubermenu-item .ubermenu-submenu-drop li a:hover {
  background: #3055A0;
  color: #ffffff !important;
}

#banner_wrapper div.wpcf7-validation-errors,
#banner_wrapper div.wpcf7-acceptance-missing {
  color: #ffffff;
  margin: 20px 0;
  position: relative;
  top: 10px;
}

.container {
  max-width: 1280px;
}

.content_wrap {
  float: left;
  margin: 40px 0 20px 0;
  width: 100%;
}
.content_wrap .logos img {
  padding: 0 10px;
}
.content_wrap.intro .subheading {
  color: #0077B5;
  line-height: 40px;
}
.content_wrap.intro ul {
  padding: 0;
}
.content_wrap.intro ul li ul {
  margin: 0 20px;
}
.content_wrap.intro p {
  text-align: center !important;
}
.content_wrap .small_text {
  display: flex;
  flex-direction: column;
  margin: 20px 0;
}
.content_wrap .small_text .text {
  display: flex;
  flex-direction: column;
  flex-grow: 1;
}
.content_wrap .small_text .spacer {
  flex-grow: 1;
}
.content_wrap.content-page p {
  margin: 20px 0;
  text-align: center;
}
.content_wrap.content-page ul {
  padding: 0;
}
@media screen and (max-width: 576px) {
  .content_wrap.content-page ul {
    padding: 0;
  }
  .content_wrap.content-page ul li {
    text-align: center;
  }
}
@media screen and (max-width: 768px) {
  .content_wrap.content-page ul {
    padding: 0;
  }
  .content_wrap.content-page ul li {
    text-align: center;
  }
}
.content_wrap.text-block {
  background: url("/wp-content/themes/central-mailing-services/assets/img/block-img-5.png") no-repeat;
  background-size: cover;
  margin: 0;
  padding: 50px 0;
}
.content_wrap.text-block p {
  color: #12293F;
  font-size: 16px;
  text-align: center;
}
.content_wrap.text-block p.subheading {
  font-size: 40px;
}
.content_wrap.text-block p a {
  color: #ffffff;
}
.content_wrap.text-block ul {
  padding: 0;
}
.content_wrap.text-block ul li {
  color: #12293F;
  text-align: center;
}
.content_wrap.block {
  margin: 0;
  padding: 50px 0;
}
.content_wrap.block p {
  text-align: center;
}
.content_wrap.block p.subheading {
  color: #0077B5;
}
.content_wrap.block.white-text p {
  color: #ffffff;
}
.content_wrap.block.white-text ul li {
  color: #ffffff;
}
@media screen and (max-width: 576px) {
  .content_wrap.block.white-text {
    background: #3055A0 !important;
  }
  .content_wrap.block.white-text p {
    text-align: center;
  }
  .content_wrap.block.white-text p.subheading {
    color: #ffffff !important;
    margin-top: 20px;
  }
}
@media screen and (max-width: 768px) {
  .content_wrap.block.white-text {
    background: #3055A0 !important;
  }
  .content_wrap.block.white-text p {
    text-align: center;
  }
  .content_wrap.block.white-text p.subheading {
    color: #ffffff !important;
    margin-top: 20px;
  }
}
.content_wrap.block.iso p {
  text-align: left;
}
.content_wrap.block.iso p.subheading {
  color: #0077B5;
}
@media screen and (max-width: 576px) {
  .content_wrap.block.iso {
    background: #3055A0 !important;
  }
  .content_wrap.block.iso p.subheading {
    color: #ffffff;
  }
}
@media screen and (max-width: 768px) {
  .content_wrap.block.iso {
    background: #3055A0 !important;
  }
  .content_wrap.block.iso p {
    text-align: center;
  }
  .content_wrap.block.iso p.subheading {
    color: #ffffff;
  }
}
@media screen and (max-width: 992px) {
  .content_wrap.block.iso {
    display: block;
    text-align: center;
  }
}
.content_wrap.block.about-us p.subheading {
  color: #80B9D7;
}
.content_wrap.block.call-to-action {
  padding: 30px 0;
}
.content_wrap.block.call-to-action p {
  color: #ffffff;
  font-size: 40px;
  margin-bottom: 0;
  text-align: center;
}
.content_wrap.block.call-to-action p a {
  color: #95C11F;
}
.content_wrap.block.call-to-action p a:hover {
  color: #020035 !important;
}
.content_wrap.block.call-to-action.blue {
  background: #3055A0;
}
.content_wrap.block .inner .btn {
  bottom: 0;
  position: absolute;
  left: 0;
  right: 0;
  margin: 0 auto;
  width: 50%;
}
.content_wrap.blog-list p {
  font-size: 18px;
}
.content_wrap.blog-list p.subheading {
  border-bottom: 1px solid #707070;
  color: #3055A0;
  font-size: 30px;
  margin-bottom: 40px;
  font-weight: 400;
  text-align: left;
}
.content_wrap.blog-list .post img {
  margin-bottom: 20px;
}
.content_wrap.blog-list .post-image {
  height: 250px;
  width: 250px;
  background-position: center !important;
  background-size: cover !important;
  background-repeat: no-repeat !important;
}
.content_wrap.blog-list .side-bar {
  background: #80B9D7;
  border-radius: 6px;
  padding: 10px 20px;
}
.content_wrap.blog-list .side-bar p {
  border-bottom: 1px solid #707070;
  color: #3055A0;
  font-size: 30px;
  margin-bottom: 15px;
  font-weight: 400;
  text-align: left;
}
.content_wrap.blog-list .side-bar p.small-heading {
  color: #ffffff;
  border: none;
  font-size: 18px;
  margin-bottom: 0;
}
.content_wrap.blog-list .side-bar ul {
  list-style-type: none;
  margin: 0;
  padding: 0 0 0 15px;
}
.content_wrap.blog-list .side-bar ul li {
  color: #ffffff;
  font-size: 18px;
  margin-bottom: 10px;
}
.content_wrap.blog-list .side-bar ul li a {
  color: #ffffff;
}
.content_wrap.call-to-action {
  margin: 0;
  padding: 50px 0;
}
.content_wrap.call-to-action p {
  font-size: 40px;
  font-weight: 200;
  line-height: 40px;
  margin-bottom: 0;
}
.content_wrap.call-to-action p span {
  color: #80B9D7;
  font-weight: 400;
}
.content_wrap.call-to-action .social {
  list-style-type: none;
  float: right;
}
@media screen and (max-width: 576px) {
  .content_wrap.call-to-action .social {
    float: none;
    display: flex;
    justify-content: center;
  }
}
@media screen and (max-width: 768px) {
  .content_wrap.call-to-action .social {
    float: none;
    display: flex;
    justify-content: center;
    margin: 20px 0;
  }
}
.content_wrap.call-to-action .social li {
  display: inline-block;
  margin-right: 15px;
}
.content_wrap.call-to-action .social li i {
  color: #80B9D7;
  font-size: 60px;
}
.content_wrap.call-to-action .social li i:hover {
  color: #020035;
}
.content_wrap.company {
  height: 810px;
  margin: 0;
  padding: 60px 0;
}
@media screen and (max-width: 768px) {
  .content_wrap.company {
    height: auto;
    text-align: center;
  }
  .content_wrap.company .ubermenu .ubermenu-item .ubermenu-submenu-drop {
    position: relative;
  }
}
.content_wrap.company img {
  height: auto;
  max-width: 100%;
}
.content_wrap.company .btn {
  background: #0093FF;
  color: #ffffff;
  font-weight: 200;
  margin-bottom: 40px;
  padding: 15px 0 10px 0;
  text-transform: uppercase;
  width: 80%;
}
.content_wrap.company .btn:hover {
  background: #020035;
  color: #ffffff !important;
}
.content_wrap.company .heading {
  text-align: left;
  font-size: 40px;
  line-height: 40px;
  width: 400px;
}
.content_wrap.company .heading span {
  color: #80B9D7;
  font-weight: 400;
}
.content_wrap.company .quote {
  color: #3055A0;
  font-size: 22px;
  font-weight: 600;
}
.content_wrap.company .author {
  font-size: 22px;
  font-weight: 400;
}
.content_wrap.logos {
  margin: 20px 0;
}
.content_wrap.logos ul {
  list-style: none;
  margin: 0;
  padding: 20px 0;
}
.content_wrap.logos ul li {
  align-items: center;
  justify-content: center;
  display: flex;
  flex-direction: column;
  position: relative;
  text-align: center;
}
.content_wrap.logos ul li .logo {
  display: flex;
  margin-bottom: 20px;
}
.content_wrap.logos ul li img {
  display: block;
  margin: 0 auto;
  width: auto;
}
.content_wrap.logos ul li p {
  margin: 0 auto;
  width: 160px;
}
.content_wrap.logos ul.subpage ul li .logo {
  margin-bottom: 0;
}
.content_wrap.logos.grey {
  background: #eeeeee;
  margin: 0;
}
.content_wrap.logos.grey ul li .logo {
  margin-bottom: 0;
}
.content_wrap.case-studies {
  background: url("/wp-content/themes/central-mailing-services/assets/img/block-img-2.png") no-repeat;
  background-size: cover;
  margin: 0;
}
.content_wrap.case-studies #cases {
  padding: 65px 0;
}
@media screen and (max-width: 576px) {
  .content_wrap.case-studies #cases {
    padding: 30px 0;
  }
}
.content_wrap.case-studies #cases .feature-image {
  display: flex;
  justify-content: center;
  align-items: center;
}
.content_wrap.case-studies #cases .text-block {
  padding-top: 50px;
  width: 85%;
}
.content_wrap.case-studies #cases .text-block .heading {
  color: #80B9D7;
  font-size: 40px;
  line-height: 40px;
  margin-bottom: 50px;
  text-align: left;
}
.content_wrap.case-studies #cases .text-block p {
  color: #ffffff;
}
@media screen and (max-width: 768px) {
  .content_wrap.case-studies #cases .text-block {
    width: 100%;
  }
  .content_wrap.case-studies #cases .text-block .heading {
    text-align: center;
  }
  .content_wrap.case-studies #cases .text-block p {
    text-align: center;
  }
}
.content_wrap.case-studies #cases .btn-wrap {
  display: flex;
  justify-content: space-between;
  width: 100%;
}
.content_wrap.case-studies #cases .btn-wrap .btn {
  background: #0093FF;
  color: #ffffff;
  display: inline-block;
  font-weight: 200;
  margin: 20px 20px 0 0;
  padding: 15px 0 10px 0;
  text-transform: uppercase;
}
.content_wrap.case-studies #cases .btn-wrap .btn:last-child {
  margin-right: 0;
}
.content_wrap.case-studies #cases .btn-wrap .btn:hover {
  background: #020035;
  color: #ffffff !important;
}
@media screen and (max-width: 576px) {
  .content_wrap.case-studies #cases .btn-wrap {
    flex-flow: column;
  }
}
.content_wrap.case-studies.blue {
  background: #3055A0;
  padding: 50px 0 0 0;
}
.content_wrap.case-studies.blue .subheading {
  color: #80B9D7;
  margin-top: 20px;
}
.content_wrap.stats {
  margin: 40px 0 80px 0;
}
.content_wrap.stats .subheading {
  color: #0077B5;
}
.content_wrap.grid_block {
  background: url("/wp-content/themes/central-mailing-services/assets/img/block-img-3.png") no-repeat;
  background-size: cover;
  margin: 0;
  padding: 100px 0;
}
@media screen and (max-width: 576px) {
  .content_wrap.grid_block {
    padding: 50px 0;
  }
}
@media screen and (max-width: 768px) {
  .content_wrap.grid_block {
    padding: 50px 0;
  }
}
.content_wrap.grid_block .grid_content {
  position: relative;
}
.content_wrap.grid_block .grid_content .subheading {
  margin-top: 20px;
}
.content_wrap.grid_block .grid_content ul {
  padding: 0;
}
@media screen and (max-width: 576px) {
  .content_wrap.grid_block .grid_content img {
    margin: 50px 0 0 0;
  }
}
@media screen and (max-width: 768px) {
  .content_wrap.grid_block .grid_content img {
    margin: 50px 0 0 0;
  }
}
.content_wrap.grid_block .grid_content p {
  color: #ffffff;
  text-align: center;
}
.content_wrap.grid_block .grid_content .btn {
  color: #ffffff;
  font-weight: 200;
  margin: 0 auto;
  padding: 15px 0 10px 0;
  text-transform: uppercase;
  width: 100%;
  max-width: 300px;
}
.content_wrap.grid_block .grid_content .btn:hover {
  background: #020035;
  color: #ffffff !important;
}
.content_wrap.grid_block.sub {
  background: url("/wp-content/themes/central-mailing-services/assets/img/block-img-4.png") no-repeat;
  background-size: cover;
  margin: 0;
}
.content_wrap.grid_block .grid_image {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100%;
}
.content_wrap.grid_block.block .img {
  display: flex;
  justify-content: center;
  margin: 30px auto;
}
.content_wrap.additional-services {
  margin: 60px 0;
}
.content_wrap.additional-services .subheading {
  color: #0077B5;
}
.content_wrap.additional-services .content {
  position: relative;
}
.content_wrap.additional-services .content .subheading {
  color: #0077B5;
  font-size: 26px;
  width: 240px;
  margin-top: 20px;
  line-height: 26px;
}
@media screen and (max-width: 576px) {
  .content_wrap.additional-services .content .subheading {
    width: auto !important;
  }
}
.content_wrap.additional-services .content p {
  text-align: left;
}
.content_wrap.additional-services .content .btn {
  background: #0093FF;
  color: #ffffff;
  font-weight: 200;
  padding: 15px 0 10px 0;
  text-transform: uppercase;
  width: 100%;
  max-width: 360px;
}
@media screen and (max-width: 576px) {
  .content_wrap.additional-services .content .btn {
    margin: 30px 0;
  }
}
.content_wrap.additional-services .content .btn:hover {
  background: #020035;
  color: #ffffff !important;
}
.content_wrap.posts {
  margin: 60px 0;
}
.content_wrap.posts .subheading {
  color: #0077B5;
}
@media screen and (max-width: 576px) {
  .content_wrap.posts p {
    text-align: center;
  }
}
@media screen and (max-width: 768px) {
  .content_wrap.posts p {
    text-align: center;
  }
}
@media screen and (max-width: 992px) {
  .content_wrap.posts p {
    text-align: center;
  }
}
.content_wrap.posts .title {
  color: #0077B5;
}
@media screen and (max-width: 576px) {
  .content_wrap.posts .title {
    text-align: center;
  }
}
@media screen and (max-width: 768px) {
  .content_wrap.posts .title {
    text-align: center;
  }
}
@media screen and (max-width: 992px) {
  .content_wrap.posts .title {
    text-align: center;
  }
}
.content_wrap.posts .text {
  color: #666666;
}
@media screen and (max-width: 576px) {
  .content_wrap.posts .text {
    display: block;
    text-align: center;
  }
}
@media screen and (max-width: 768px) {
  .content_wrap.posts .text {
    display: block;
    text-align: center;
  }
}
@media screen and (max-width: 992px) {
  .content_wrap.posts .text {
    display: block;
    text-align: center;
  }
}
@media screen and (max-width: 576px) {
  .content_wrap.posts .readmore {
    display: block;
    text-align: center;
  }
}
@media screen and (max-width: 768px) {
  .content_wrap.posts .readmore {
    display: block;
    text-align: center;
  }
}
@media screen and (max-width: 992px) {
  .content_wrap.posts .readmore {
    display: block;
    text-align: center;
  }
}
.content_wrap.posts .btn {
  display: block;
  -webkit-box-shadow: 0px 2px 12px 0px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0px 2px 12px 0px rgba(0, 0, 0, 0.3);
  box-shadow: 0px 2px 12px 0px rgba(0, 0, 0, 0.3);
  margin: 40px auto 0;
  width: 100%;
  max-width: 200px;
}
.content_wrap.posts img {
  max-width: 100%;
  height: auto;
}
.content_wrap.posts .post-image {
  display: block;
  height: 200px;
  background-position: center !important;
  background-size: cover !important;
  background-repeat: no-repeat !important;
  width: 100%;
}
.content_wrap.contact-block {
  background: #80B9D7;
  margin: 0;
  padding: 75px 0;
}
@media screen and (max-width: 576px) {
  .content_wrap.contact-block {
    padding: 50px 0 25px 0;
  }
}
.content_wrap.contact-block .subheading {
  color: #3055A0;
}
.content_wrap.contact-block p {
  color: #ffffff;
  text-align: center;
}
.content_wrap.contact-block .g-recaptcha {
  margin-top: 10px;
}
.content_wrap.contact-block .wpcf7 .wpcf7-submit {
  background: #95C11F;
  border: none;
  border-radius: 6px;
  color: #ffffff;
  font-weight: 200;
  margin-top: 10px;
  padding: 15px;
  text-transform: uppercase;
  width: 100%;
}
.content_wrap.contact-block .wpcf7 .wpcf7-submit:hover {
  background: #020035;
  cursor: pointer;
}
.content_wrap.contact-block form {
  padding-top: 40px;
}
.content_wrap.contact-block form input {
  margin-bottom: 20px;
}
.content_wrap.contact-block form input,
.content_wrap.contact-block form textarea {
  border: 1px solid #707070;
  padding: 15px 10px;
}
.content_wrap.contact-block form textarea {
  height: 190px;
  margin-bottom: 25px;
}
.content_wrap.contact-block form label {
  display: block;
}
.content_wrap.contact-block form br {
  display: none;
}
.content_wrap.contact-block form select {
  margin-bottom: 20px;
}
.content_wrap.white {
  background: #ffffff;
  margin: 0;
}
.content_wrap.white p {
  color: #707070;
}
.content_wrap.white.text {
  height: auto !important;
}
.content_wrap.white.text p {
  color: #707070;
  text-align: left;
}
.content_wrap.white.text p.subheading {
  color: #0077B5;
  margin-bottom: 20px;
}
.content_wrap.white.text .btn {
  margin: 0;
}
.content_wrap.trust-pilot {
  background: #020035;
  margin: 0;
  padding: 75px 0;
}
.content_wrap.sectors {
  background: #eeeeee;
}
.content_wrap .columns {
  margin-top: 20px;
}
.content_wrap .columns p.subheading {
  font-size: 30px;
  text-transform: uppercase;
  margin-top: 20px;
}
.content_wrap.faqs {
  background: #EEEEEE;
  margin: 0;
  padding: 50px 0;
}
.content_wrap.faqs p {
  margin-bottom: 20px;
}
.content_wrap.faqs p a {
  color: #0077B5;
}
.content_wrap.faqs p.subheading {
  position: relative;
}
.content_wrap.faqs p.subheading:before {
  background: #ddd;
  content: "";
  width: 400px;
  position: absolute;
  height: 2px;
  left: 10%;
  top: 50%;
}
.content_wrap.faqs p.subheading:after {
  background: #ddd;
  content: "";
  width: 400px;
  position: absolute;
  height: 2px;
  right: 10%;
  top: 50%;
}
.content_wrap.faqs p.subheading.no-border:before, .content_wrap.faqs p.subheading.no-border:after {
  background: none;
}
.content_wrap .faq-detail p {
  text-align: center;
}
.content_wrap .faq-detail p.subheading {
  text-align: center;
}
.content_wrap .faq-detail .btn {
  width: 50% !important;
}

input[type=checkbox] {
  width: 13px !important;
  -webkit-appearance: checkbox !important;
}

/* Titles */
.heading {
  font-size: 50px;
}

.subheading {
  font-size: 40px;
  line-height: 45px;
}

.heading,
.subheading {
  font-weight: 200;
  text-align: center;
}

/* Header */
/* Nav */
header#_header {
  padding: 20px 0;
}
header#_header .logo {
  display: flex;
  justify-content: center;
}
header#_header .top--header p {
  font-size: 18px;
  line-height: 45px;
  margin: 0;
  margin-left: 15px;
}
@media screen and (max-width: 768px) {
  header#_header .top--header p {
    text-align: center;
  }
}
header#_header .top--header .form-inline input {
  background: #EEEEEE;
  border-radius: 20px;
  font-weight: 200;
  padding-top: 8px;
  position: relative;
  width: 100%;
}
header#_header .top--header .form-inline .btn {
  background: url("/wp-content/themes/central-mailing-services/assets/img/mag.png") no-repeat;
  height: 21px;
  position: absolute;
  right: 31px;
  text-indent: -999999px;
  width: 21px;
  top: 8px;
}
header#_header .top--header .top_social {
  margin: 0;
  padding: 0;
  position: relative;
  top: 10px;
}
@media screen and (max-width: 768px) {
  header#_header .top--header .top_social {
    display: flex;
    justify-content: center;
  }
}
header#_header .top--header .top_social li {
  font-size: 22px;
  list-style-type: none;
  margin: 0;
}
header#_header .top--header .top_social li a {
  color: #0077B5;
}
header#_header .top--header .top_social li a:hover {
  color: #020035 !important;
}
header#_header .top--header .btn.quote {
  background: #0093FF;
  border-radius: 20px;
  color: #ffffff;
  padding: 8px 15px 5px !important;
  text-transform: capitalize;
  width: 100%;
}
header#_header .top--header .btn.quote:hover {
  background: #020035;
  color: #ffffff !important;
}
header#_header .navbar {
  width: 100%;
  padding: 15px 8px;
}
header#_header .navbar li {
  font-size: 16px;
  font-weight: 200;
}
header#_header .navbar li a {
  color: #666666;
}
header#_header .navbar li a:hover {
  color: #3055A0 !important;
}
header#_header .navbar.bg-dark {
  background: none !important;
}
header#_header .navbar .ubermenu {
  width: 100%;
}
header#_header .navbar .ubermenu .ubermenu-nav {
  width: 100%;
  display: flex;
  justify-content: space-between;
}
header#_header .navbar .navbar-collapse {
  width: 100%;
}
@media screen and (max-width: 768px) {
  header#_header .navbar .navbar-collapse {
    display: flex;
    justify-content: center;
    flex-flow: column;
    margin: 0 auto;
    text-align: center;
  }
  header#_header .navbar .navbar-collapse a {
    text-align: center;
    display: block;
    margin: 0 auto;
  }
  header#_header .navbar .navbar-collapse .ubermenu {
    width: 100%;
  }
  header#_header .navbar .navbar-collapse .ubermenu .ubermenu-nav {
    width: 100%;
    text-align: center;
    display: flex;
    justify-content: center;
    flex-flow: column;
  }
  header#_header .navbar .navbar-collapse .ubermenu .ubermenu-nav li {
    margin: 0 auto;
    border-bottom: 1px solid #eeeeee;
  }
}

.map {
  background: #3055A0;
  float: left;
  width: 100%;
}
@media screen and (max-width: 768px) {
  .map {
    padding: 15px;
  }
}
.map iframe {
  float: right;
  width: 100%;
}
.map .address-panel {
  padding-top: 50px;
}
.map .address-panel p {
  color: #ffffff;
  font-size: 28px;
  font-weight: 200;
  line-height: 32px;
}
.map .address-panel p.heading {
  color: #80B9D7;
  font-size: 40px;
  line-height: 40px;
  text-align: left;
}
.map .address-panel .btn {
  width: 60%;
}

.cta .icon {
  display: table;
  margin: 0 auto;
}
.cta .icon i {
  color: #80B9D7;
  font-size: 50px;
  margin-bottom: 30px;
  text-align: center;
}
.cta .text {
  border-bottom: 1px solid #707070;
  margin-bottom: 20px;
  padding-bottom: 5px;
}
.cta .text p {
  font-size: 25px;
  text-align: center;
}

.bullet-list {
  list-style-type: none;
  margin: 0;
  padding: 0;
}
.bullet-list li {
  display: inline-block;
  margin-bottom: 5px;
  width: 45%;
}
.bullet-list.list li {
  width: 100%;
}

.form-wrap {
  background: #3055A0;
}
.form-wrap .basic-contact-wrap {
  height: 100%;
}
.form-wrap .basic-contact-wrap a {
  color: #ffffff;
}
.form-wrap .basic-contact-wrap label {
  display: block;
}
.form-wrap .basic-contact-wrap input,
.form-wrap .basic-contact-wrap textarea {
  border-radius: 4px !important;
  border: none;
  padding: 10px;
  width: 100%;
}
.form-wrap .basic-contact-wrap textarea {
  border: none;
  height: 100px;
}
.form-wrap .basic-contact-wrap .g-recaptcha {
  margin-bottom: 10px;
}
.form-wrap .basic-contact-wrap .wpcf7 {
  background: rgba(127, 184, 215, 0.5);
  padding: 20px 20px 20px 20px;
}
.form-wrap .basic-contact-wrap .wpcf7 .wpcf7-checkbox span {
  color: #ffffff !important;
  margin: 0;
}
.form-wrap .basic-contact-wrap .wpcf7 .wpcf7-submit {
  background: #0077B5;
  border: none;
  border-radius: 6px;
  color: #ffffff;
  margin-top: 10px;
  text-transform: uppercase;
}
.form-wrap .basic-contact-wrap .wpcf7 .wpcf7-submit:hover {
  background: #020035;
  cursor: pointer;
}
.form-wrap .basic-contact-wrap .wpcf7 .title {
  color: #ffffff;
  font-size: 25px;
  margin-bottom: 0;
  text-transform: uppercase;
}
.form-wrap .basic-contact-wrap .wpcf7 .wpcf7-not-valid-tip {
  color: #ff0000 !important;
}
.form-wrap .basic-contact-wrap .wpcf7 div.wpcf7-response-output {
  margin-top: 0;
}

.banner {
  position: relative;
}
.banner span {
  color: #80B9D7 !important;
}
.banner .basic-contact-wrap {
  position: absolute;
  top: 6%;
  max-width: 400px;
  z-index: 2;
}
.banner .basic-contact-wrap a {
  color: #ffffff !important;
}
.banner .basic-contact-wrap label {
  display: block;
}
.banner .basic-contact-wrap input,
.banner .basic-contact-wrap textarea {
  border-radius: 4px !important;
  border: none;
  padding: 10px;
  width: 100%;
}
.banner .basic-contact-wrap textarea {
  border: none;
  height: 100px;
}
.banner .basic-contact-wrap .g-recaptcha {
  margin-bottom: 10px;
}
.banner .basic-contact-wrap .wpcf7 {
  background: rgba(127, 184, 215, 0.5);
  border-radius: 8px;
  padding: 20px 20px 20px 20px;
}
.banner .basic-contact-wrap .wpcf7 .wpcf7-checkbox span {
  color: #ffffff !important;
  margin: 0;
}
.banner .basic-contact-wrap .wpcf7 .wpcf7-submit {
  background: #0077B5;
  border: none;
  border-radius: 6px;
  color: #ffffff;
  margin-top: 10px;
  text-transform: uppercase;
}
.banner .basic-contact-wrap .wpcf7 .wpcf7-submit:hover {
  background: #020035;
  cursor: pointer;
}
.banner .basic-contact-wrap .wpcf7 .title {
  color: #ffffff;
  font-size: 25px;
  margin-bottom: 0;
  text-transform: uppercase;
}
.banner .basic-contact-wrap .wpcf7 .wpcf7-not-valid-tip {
  color: #ff0000 !important;
}
.banner .basic-contact-wrap .wpcf7 div.wpcf7-response-output {
  margin-top: 0;
}

.universal_bar {
  background: #3055A0;
  padding: 12px 0;
  width: 100%;
}
.universal_bar ul {
  margin: 0;
  padding: 0;
}
.universal_bar ul li {
  align-items: center;
  color: #ffffff;
  display: inline-block;
  font-size: 16px;
  font-weight: 200;
  padding: 0 30px 0 30px;
  position: relative;
  line-height: 30px;
}
@media screen and (max-width: 576px) {
  .universal_bar ul li {
    padding: 0 40px 0 40px;
    text-align: center;
    width: 100%;
  }
}
.universal_bar ul li a {
  color: #ffffff;
}
@media screen and (max-width: 576px) {
  .universal_bar ul li a {
    font-weight: 600;
  }
}
.universal_bar ul li.award::before {
  background: url("/wp-content/themes/central-mailing-services/assets/img/award.png") no-repeat;
}
.universal_bar ul li.tick::before {
  background: url("/wp-content/themes/central-mailing-services/assets/img/tick.png") no-repeat;
}
.universal_bar ul li.tachometer::before {
  background: url("/wp-content/themes/central-mailing-services/assets/img/tachometer-fastest.png") no-repeat;
}
.universal_bar ul li.medal::before {
  background: url("/wp-content/themes/central-mailing-services/assets/img/medal.png") no-repeat;
}
.universal_bar ul li.industry::before {
  background: url("/wp-content/themes/central-mailing-services/assets/img/industry-alt.png") no-repeat;
}
.universal_bar ul li:before {
  content: "";
  left: -8px;
  padding: 12px 0;
  position: absolute;
  width: 30px;
  height: 30px;
}
.universal_bar.bottom ul li {
  height: 20px;
  padding: 0;
  position: relative;
  padding: 0 60px 0 20px;
  line-height: unset;
}
.universal_bar.bottom ul li:after {
  background: #ffffff;
  content: "";
  height: 20px;
  top: 0;
  bottom: 0;
  position: absolute;
  right: 20px;
  width: 1px;
}
.universal_bar.bottom ul li:nth-child(3):after {
  background: none;
}
.universal_bar.bottom ul li:nth-child(4):after {
  background: none;
}
.universal_bar.bottom ul li:last-child {
  left: 0;
  padding-right: 0;
  position: relative;
  top: 5px;
}
@media screen and (max-width: 576px) {
  .universal_bar.bottom ul li {
    display: none;
  }
  .universal_bar.bottom ul li:after {
    display: none;
  }
  .universal_bar.bottom ul li:last-child {
    top: 0;
    display: block;
  }
}

.services {
  margin-top: 30px;
}
.services .service {
  display: flex;
  flex-direction: column;
  margin-bottom: 40px;
  position: relative;
}
@media screen and (max-width: 576px) {
  .services .service .livicon-evo {
    margin: 0 auto;
  }
}
.services .service .heading {
  align-items: center;
  color: #0077B5;
  display: flex;
  font-size: 25px;
  padding-left: 15px;
  text-align: left;
  min-height: 75px;
}
@media screen and (max-width: 576px) {
  .services .service .heading {
    text-align: center;
  }
}
.services .service .text-wrap {
  display: flex;
  height: 100%;
}
.services .service .text {
  padding-top: 50px 0 0 0;
}
.services .service .btn {
  color: #ffffff;
  left: 50%;
  bottom: 0px;
  width: 100%;
}
@media screen and (max-width: 768px) {
  .services .service .btn {
    max-width: 100%;
  }
}
.services .service .btn:hover {
  background: #020035 !important;
  color: #ffffff !important;
}

.vimeo-video {
  width: 100%;
  max-width: 640px;
  height: 360px;
}
@media screen and (max-width: 576px) {
  .vimeo-video {
    height: 300px;
  }
}

.sectors {
  margin: 0;
  padding: 40px 0;
}
.sectors .sector {
  margin-bottom: 40px;
}
.sectors .sector .heading {
  color: #0077B5;
  font-size: 25px;
  height: 45px;
  line-height: 75px;
  text-align: left;
}
.sectors .sector .text {
  padding: 10px 0;
}
.sectors .sector .btn {
  background: #0093FF;
  color: #ffffff;
  font-weight: 200;
  padding: 15px 0 10px 0;
  text-transform: uppercase;
  width: 100%;
}
.sectors .sector .btn:hover {
  background: #020035 !important;
  color: #ffffff !important;
}

.search-bar {
  background: #80B9D7;
  float: left;
  padding: 20px 0 0 0;
  width: 100%;
}
.search-bar .subheading {
  color: #ffffff;
  text-align: left;
  line-height: 40px;
  margin: 0;
}
@media screen and (max-width: 576px) {
  .search-bar .subheading {
    text-align: center;
  }
}
.search-bar form select {
  background: #3055A0;
  border: none;
  color: #ffffff;
}
.search-bar.white {
  background: #ffffff;
  padding: 30px 0 0 0;
}
.search-bar.white .search-border-bottom {
  border-bottom: 1px solid #0077B5;
  padding: 0 0 10px 0;
}
.search-bar.white .subheading {
  color: #707070;
  text-align: left;
  font-size: 30px;
  line-height: 40px;
  margin: 0;
}

.cases {
  margin-top: 20px;
}
.cases .case {
  height: 100%;
  display: flex;
  flex-direction: column;
  margin-bottom: 20px;
}
.cases .case img {
  margin-bottom: 20px;
}
.cases .case .heading {
  color: #0077B5;
  font-size: 22px;
  text-align: left;
}
.cases .case .btn {
  margin-bottom: 40px;
  width: 100% !important;
}
.cases .case .text {
  flex: 1 0 auto;
  display: flex;
  flex-direction: column;
}
.cases .case .link {
  display: flex;
  flex: 1 0 auto;
}

.search-results p.subheading {
  text-align: left;
}
.search-results .result {
  border-bottom: 1px solid #EEEEEE;
  margin: 15px 0;
  padding: 10px 0;
}
.search-results .result:last-child {
  border: none;
}

.post-detail .content {
  padding-top: 50px;
  padding-right: 100px;
}
@media screen and (max-width: 768px) {
  .post-detail .content {
    padding-right: 0;
  }
}
@media screen and (max-width: 992px) {
  .post-detail .content {
    padding-right: 0;
  }
}
.post-detail .content p.subheading {
  color: #3055A0;
  font-weight: 400;
  line-height: 40px;
  text-align: left;
}
.post-detail .btn {
  margin: 0 !important;
  width: 100% !important;
}
.post-detail img {
  width: 100%;
}

#slider {
  list-style-type: none;
  margin: 20px 0;
  padding: 0;
}
#slider .owl-nav {
  display: none !important;
}

.lb-data .lb-number {
  display: none !important;
}

/* Stats */
.counter-items-wrap.ec-column-2 .counter-item:nth-of-type(2n+1),
.counter-items-wrap.ec-column-3 .counter-item:nth-of-type(3n+1),
.counter-items-wrap.ec-column-4 .counter-item:nth-of-type(4n+1),
.counter-items-wrap.ec-column-5 .counter-item:nth-of-type(5n+1) {
  clear: none;
}

.count-title {
  color: #ffffff;
  font-size: 50px;
  font-family: "Overpass", sans-serif;
  font-weight: 200;
}

.counter-items-wrap {
  padding: 40px 0;
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
}
.counter-items-wrap .counter-item {
  background: #3055A0;
  border-radius: 50%;
  -webkit-box-shadow: 0px 2px 12px 0px rgba(0, 0, 0, 0.6);
  -moz-box-shadow: 0px 2px 12px 0px rgba(0, 0, 0, 0.6);
  box-shadow: 0px 2px 12px 0px rgba(0, 0, 0, 0.6);
  font-family: "Lato", sans-serif !important;
  height: 260px;
  padding: 75px 20px;
  width: 260px;
  text-align: center;
  margin: 15px;
}
.counter-items-wrap .counter-item i {
  font-size: 25px !important;
  color: #ffffff;
}

.count-number {
  font-family: "Lato", sans-serif !important;
  font-size: 40px !important;
}

.count-content::after {
  background: none !important;
}

.count-subtitle {
  color: #666666;
  font-size: 22px;
  width: 260px;
  margin: 0 15px;
  text-align: center;
}

/* Footer */
footer#_footer {
  background: #3055A0;
  float: left;
  padding: 50px 0;
  width: 100%;
}
@media screen and (max-width: 768px) {
  footer#_footer h2,
footer#_footer p,
footer#_footer ul li,
footer#_footer p.heading,
footer#_footer .social ul li,
footer#_footer .custom-html-widget {
    text-align: center;
  }
}
footer#_footer .heading {
  font-size: 20px;
  color: #ffffff;
  text-transform: uppercase;
  text-align: left;
}
footer#_footer ul {
  font-weight: 200;
  list-style-type: none;
  padding: 0;
}
footer#_footer ul li a:hover {
  color: #020035 !important;
}
footer#_footer .social {
  padding: 0;
  margin: 0;
}
footer#_footer .social li {
  display: inline-block;
  margin-right: 10px;
}
footer#_footer .social li a {
  color: #95C11F;
  font-size: 36px;
}
footer#_footer .social li a:hover {
  color: #020035 !important;
}
footer#_footer p {
  color: #ffffff;
  font-weight: 200;
}
footer#_footer a {
  color: #ffffff;
}
footer#_footer a:hover {
  color: #020035 !important;
}

.site--credits {
  float: left;
  width: 100%;
  padding: 20px 0;
}
.site--credits p {
  margin: 0;
  color: #3055A0;
}
.site--credits p a {
  color: #80B9D7;
}
.site--credits p a:hover {
  color: #020035 !important;
}
.site--credits .site-info {
  float: right;
  margin-right: 20px;
}

@media only screen and (min-width: 200px) and (max-width: 568px) {
  h2,
h2 span,
h3,
p,
a {
    text-align: center !important;
  }

  .grecaptcha-badge {
    visibility: collapse !important;
  }

  .page-template.page-template-regional.page-template-regional-php h1,
.page-template.page-template-regional.page-template-regional-php h2,
.page-template.page-template-regional.page-template-regional-php h2 span,
.page-template.page-template-regional.page-template-regional-php h3,
.page-template.page-template-regional.page-template-regional-php p,
.page-template.page-template-regional.page-template-regional-php ul li,
.page-template.page-template-regional.page-template-regional-php a,
.post-template-default.single.single-post h1,
.post-template-default.single.single-post h2,
.post-template-default.single.single-post h2 span,
.post-template-default.single.single-post h3,
.post-template-default.single.single-post p,
.post-template-default.single.single-post ul li,
.post-template-default.single.single-post a {
    text-align: center !important;
  }
  .page-template.page-template-regional.page-template-regional-php ul,
.post-template-default.single.single-post ul {
    padding: 0;
  }

  .post-detail .content {
    padding-right: 0;
  }

  header#_header .top--header p {
    margin-left: 0;
  }

  .services .service .text-wrap {
    height: auto !important;
  }

  #banner_wrapper h2 {
    text-align: center !important;
  }
  #banner_wrapper .n2-ss-layer.n2-ow.title {
    align-self: unset !important;
  }
  #banner_wrapper .n2-ss-layer.n2-ow.title h2 {
    margin-bottom: 30px;
  }

  .wpcf7-form-control-wrap.checkbox-28 span.wpcf7-list-item {
    display: inline-block;
    margin: 0 0 0 5px;
  }

  .grid_content ul {
    padding: 0 !important;
  }
  .grid_content ul li {
    margin: 20px 0;
    text-align: center;
  }

  .contact-block .text p {
    font-size: 20px;
  }
  .contact-block .text a {
    word-break: break-all;
  }

  .content_wrap.call-to-action .social {
    padding: 10px 0;
  }
  .content_wrap.call-to-action .social li {
    margin: 0 10px;
  }

  .map .address-panel .btn {
    width: 100% !important;
  }

  .bullet-list li {
    text-align: center;
    margin: 10px 0;
    width: 100%;
  }

  .n2-ss-layer.n2-ow.title,
.n2-ss-layer.n2-ow.text {
    margin: 0 !important;
    text-align: center !important;
  }

  header#_header .logo {
    text-align: center;
    display: flex;
    justify-content: center;
  }
  header#_header .navbar-collapse .ubermenu .ubermenu-nav li {
    background: #ffffff;
    margin: 0 !important;
  }
  header#_header .navbar li {
    margin: 0;
  }
  header#_header .top--header p {
    text-align: center;
  }
  header#_header .top--header .btn {
    max-width: 100%;
  }
  header#_header .top--header .btn.quote {
    margin-top: 10px;
  }
  header#_header .top--header .top_social {
    display: table;
    margin: 0 auto;
  }
  header#_header .ubermenu .ubermenu-item .ubermenu-submenu-drop {
    position: relative;
  }

  .panel_image {
    height: auto !important;
  }
}
@media only screen and (min-width: 1070px) and (max-width: 1400px) {
  header#_header .logo {
    position: relative;
    left: 20px;
  }
  header#_header .navbar li {
    margin-right: 33px;
  }
  header#_header .top--header p {
    font-size: 18px;
  }
  header#_header .top--header .top_social {
    left: 30px;
  }

  .universal_bar ul {
    margin-left: 20px;
  }
  .universal_bar ul li {
    margin-left: 10px;
    padding: 0 23px 0 30px;
  }
  .universal_bar ul li:last-child {
    padding-right: 0;
  }
  .universal_bar.bottom ul li {
    padding-right: 50px;
  }

  .banner {
    position: relative;
    height: 545px;
  }
  .banner span {
    color: #80B9D7 !important;
  }
  .banner .basic-contact-wrap {
    left: 2%;
  }
}
.hrf-faq-list {
  margin-bottom: 20px;
}

h3.hrf-title {
  background: none !important;
}

@media screen and (max-width: 576px) {
  .universal_bar ul li {
    justify-content: center;
  }

  #_footer {
    text-align: center;
  }
  #_footer .heading {
    text-align: center !important;
  }

  .services {
    text-align: center;
  }
  .services .service .heading {
    justify-content: center;
  }

  #logos .owl-item {
    display: flex;
    justify-content: center;
    align-items: center;
  }

  #cases .owl-next,
#cases .owl-prev {
    display: none;
  }

  .ubermenu-sub-indicators .ubermenu-has-submenu-drop > .ubermenu-target > .ubermenu-sub-indicator {
    right: 5px !important;
  }
}
@media screen and (max-width: 1336px) {
  .banner {
    position: relative;
    height: auto;
  }

  .banner .basic-contact-wrap {
    position: static !important;
    max-width: 100% !important;
    width: 100% !important;
    background: #7fb8d7 !important;
  }

  #n2-ss-2item3,
.n2-font-cf76fc73be07ce9f69f6190adb8fcb87-paragraph.n2-ow {
    text-align: center !important;
  }

  #n2-ss-2item3,
.n2-font-cf76fc73be07ce9f69f6190adb8fcb87-paragraph.n2-ow,
div#n2-ss-2 .n2-ss-layer .n2-font-b0c8763b8c0c1625076dc71d02833dc9-hover {
    text-align: center !important;
  }

  .n2-ss-layer.n2-ow.title,
.n2-ss-layer.n2-ow.text {
    margin: 0 !important;
    text-align: center !important;
  }

  .universal_bar ul li {
    text-align: center !important;
  }

  .universal_bar.bottom ul li::after {
    background: none !important;
    position: static !important;
  }

  .collapse:not(.show) {
    display: block !important;
  }

  .ubermenu-responsive-default.ubermenu-responsive .ubermenu-item-level-0 {
    width: 100% !important;
  }

  header#header .ubermenu-responsive-default.ubermenu.ubermenu-responsive .ubermenu-column,
.ubermenu-responsive-default.ubermenu.ubermenu-responsive .ubermenu-column-auto {
    width: auto !important;
  }

  .ubermenu .ubermenu-colgroup .ubermenu-column,
.ubermenu .ubermenu-custom-content-padded,
.ubermenu .ubermenu-nonlink,
.ubermenu .ubermenu-retractor,
.ubermenu .ubermenu-submenu-padded,
.ubermenu .ubermenu-submenu-type-stack > .ubermenu-item-normal > .ubermenu-target,
.ubermenu .ubermenu-target,
.ubermenu .ubermenu-widget,
.ubermenu-responsive-toggle {
    padding: 15px !important;
  }

  .ubermenu-sub-indicators .ubermenu-has-submenu-drop > .ubermenu-target > .ubermenu-sub-indicator {
    right: -5px !important;
  }
}
@media screen and (max-width: 1024px) {
  header#header .ubermenu-responsive-default.ubermenu.ubermenu-responsive .ubermenu-column,
.ubermenu-responsive-default.ubermenu.ubermenu-responsive .ubermenu-column-auto {
    min-width: unset !important;
  }

  .panel_image {
    height: auto;
  }
  .panel_image img {
    position: static;
    top: -10px;
  }
}
@media only screen and (max-width: 768px) {
  .universal_bar.bottom ul li {
    padding: 0 !important;
  }

  #banner_wrapper h2 {
    text-align: center !important;
  }
  #banner_wrapper .n2-ss-layer.n2-ow.title {
    align-self: unset !important;
  }
  #banner_wrapper .n2-ss-layer.n2-ow.title h2 {
    margin-bottom: 30px;
  }
  #banner_wrapper .n2-ss-layer.n2-ow.text {
    align-self: center !important;
  }

  #n2-ss-2item3,
.n2-font-cf76fc73be07ce9f69f6190adb8fcb87-paragraph.n2-ow {
    text-align: center !important;
  }

  #n2-ss-2item3,
.n2-font-cf76fc73be07ce9f69f6190adb8fcb87-paragraph.n2-ow,
div#n2-ss-2 .n2-ss-layer .n2-font-b0c8763b8c0c1625076dc71d02833dc9-hover {
    text-align: center !important;
  }

  .services .service .text-wrap {
    height: auto !important;
  }

  .services .service .heading {
    padding-left: 0;
  }

  .panel_image {
    height: auto;
  }
  .panel_image img {
    position: static;
    top: -10px;
  }

  .ubermenu-sub-indicators .ubermenu-has-submenu-drop > .ubermenu-target > .ubermenu-sub-indicator {
    right: 5px !important;
  }
}
